Android 开发备注

版权声明:本文为博主ppa原创文章,未经博主允许不得转载。 https://blog.csdn.net/yunzhonghe5786/article/details/76228074

1、Android 6.0 对应的 SdkVersion 23
Android 7.0 对应的 SdkVersion 24

还记得 6.0 运行时权限问题吗?如果你不想处理运行时权限事宜的话,只需要在 build.gradle 文件中将 targetSdkVersion 的值设为 23 以下即可。

同样的,只要 targetSdkVersion 值小于 24,File URI 的使用依旧可以出现在 7.0 及以上版本的设备中。

没有更多推荐了,返回首页

私密
私密原因:
请选择设置私密原因
  • 广告
  • 抄袭
  • 版权
  • 政治
  • 色情
  • 无意义
  • 其他
其他原因:
120
出错啦
系统繁忙,请稍后再试

关闭